#content > p{
    margin-left:10px;
}

.selector select[multiple=multiple]{
    height:300px;
}

/* chosen tweaks to match suit */
.chosen-container-multi .chosen-choices {
    border: 1px solid #cccccc !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}

/* Make chosen match styling on changelist pages. */
.chosen-container{
    background-color: transparent;
    margin-top:5px;
}
.chosen-container-single .chosen-single,
.chosen-container .chosen-single{
    background-image: none;
    background-color: #ffffff;
    box-shadow: none;
    border-radius: 4px;
    margin-bottom: 0;
    margin: 0;
    vertical-align: middle;
    border: 1px solid #cccccc;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    color: #555555;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#result_list tr.deleted td,
#result_list tr.deleted th,
.table-bordered tr.deleted{
    background-color: #ddd;
    box-shadow: none;
    opacity: 0.5;
}

.control-group .controls .date {
    padding-left: 0px;
    border: none;
}

/* Due date report. */
.email_content table{
    width: 100%;
    background-color: #f6f7f8;
    
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;

    padding-bottom: 20px;

    /*
    border-collapse:separate;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    */
}

.form-horizontal .control-group .controls{
    padding-right: 30px;
}
.control-group .controls textarea.vLargeTextField{
    width: 100%;
}

/* Hide the "now" and "clock" buttons next to TimeFields. */
.controls .datetimeshortcuts{
    display: none;
}

.deleted #content-main{
    opacity: 0.5;
}
.field-address select{
    width: 50%;
}
/* Fix sizing of DateWidget in inline forms. */
.dynamic-invoices .date{
    margin-left: 0px;
}
.dynamic-invoices .date input{
    width: 50pt;
    text-align: center;
}
#suit-left {
    /* With Chrome 77 CSS trick with negative margin for nav stopped working. */
    position: absolute;
    top: 40px;
    left: 0;
    margin-left: 0;
}
